.login-bg {
  font: 12pt Helvetica, sans-serif;
  color: #333;
  height: 100vh;
  background: url(/../Assets/images/home.jpeg) no-repeat center fixed;
  background-size: cover;
}

.login {
  position: relative;
  text-align: center;
}

.has-error .help-block {
  color: red;
}

.has-error .form-control{
  border-color: red;
}

.has-error .form-control:focus{
  border-color: red;
}

.form-control{
  height: 40px;
}


.has-error .checkbox, .has-error .checkbox-inline, .has-error .control-label, .has-error .help-block, .has-error .radio, .has-error .radio-inline, .has-error.checkbox label, .has-error.checkbox-inline label, .has-error.radio label, .has-error.radio-inline label{
  color: red;
}

.usersubmit input {
  background-color: #3498db;
  color: white;
}

.clear-padding {
  padding: 0;
}

input[type="text"],
input[type="password"] {
  width: 100%;
  padding: 12px 20px;
  display: inline-block;
  border: 1px solid #ccc;
  box-sizing: border-box;
  border-radius: 5px;
}

input[type="submit"] {
  background-color: #3498db;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  border-radius: 5px;
  width: 100%;
}

.login-container {
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  min-height: 100vh;
  padding: 15px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.inner-section {
  width: 100%;
}

.modal-dialog {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 500px;
  height: 300px;
}

input[hidden] {
  display: none;
}

.btn[hidden] {
  display: none;
}
